.u-section-1 .u-sheet-1 {
  min-height: 945px;
}

.u-section-1 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-1 .u-group-1 {
  width: 889px;
  min-height: 456px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0.5;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 370px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-image-1 {
  width: 507px;
  height: 507px;
  background-image: url("images/photo-1470770841072-f978cf4d019e.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -544px auto 0 0;
}

.u-section-1 .u-shape-1 {
  width: 160px;
  height: 160px;
  background-image: none;
  margin: 171px auto -54px 347px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 340px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 40px 40px 130px 130px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -425px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: -10px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 30px 30px 100px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-1 .u-shape-1 {
    margin-bottom: -100px;
    margin-left: 180px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 854px;
}

.u-section-2 .u-shape-1 {
  width: calc(((100% - 1140px) / 2)  + 490px);
  height: 401px;
  background-image: none;
  margin: 185px 0 0 auto;
}

.u-section-2 .u-shape-2 {
  width: calc(((100% - 1140px) / 2)  + 650px);
  height: 538px;
  margin: -586px auto 0 0;
}

.u-section-2 .u-image-1 {
  width: 592px;
  height: 592px;
  background-image: url("images/rggr-min.jpg");
  background-position: 50% 50%;
  margin: -418px 233px 0 auto;
}

.u-section-2 .u-group-1 {
  width: 713px;
  min-height: 341px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: -219px 0 20px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 53px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  align-self: center;
  margin: 22px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 940px;
  }

  .u-section-2 .u-shape-2 {
    width: 940px;
  }

  .u-section-2 .u-group-1 {
    width: 476px;
    margin-right: calc(((100% - 940px) / 2) + 14px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-shape-1 {
    width: 720px;
  }

  .u-section-2 .u-shape-2 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 128px;
  }

  .u-section-2 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + 14px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 802px;
  }

  .u-section-2 .u-shape-1 {
    width: 540px;
  }

  .u-section-2 .u-shape-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    width: 412px;
    min-height: 489px;
    margin-top: -167px;
    margin-right: calc(((100% - 540px) / 2) + 14px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
  }

  .u-section-2 .u-shape-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-group-1 {
    width: 297px;
    margin-top: 33px;
    margin-right: calc(((100% - 340px) / 2));
  }
}